uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adam Lally (JIRA)" <uima-...@incubator.apache.org>
Subject [jira] Updated: (UIMA-74) make Eclipse plugins into features that can be installed by Eclipse update mechanism
Date Tue, 12 Jun 2007 15:26:26 GMT

     [ https://issues.apache.org/jira/browse/UIMA-74?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Adam Lally updated UIMA-74:
---------------------------

    Priority: Major  (was: Minor)

Upgraded priority to major since users seems to have a lot of troubles installing our plugins.
 In particular if there is anyway to automatically install the right EMF version that would
be great.  Or failing that, some better way for the user to be notified if they have not installed
the right EMF version.

> make Eclipse plugins into features that can be installed by Eclipse update mechanism
> ------------------------------------------------------------------------------------
>
>                 Key: UIMA-74
>                 URL: https://issues.apache.org/jira/browse/UIMA-74
>             Project: UIMA
>          Issue Type: Improvement
>          Components: Eclipse plugins
>            Reporter: Marshall Schor
>
> Figure out an approach that's consistent with other Apache projects.  Figure out Feature
packaging (one or multiple features?).  Change build to support this.  Figure out test approach.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message